var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/[id]/check/route.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_06v-zny.js")
R.c("server/chunks/[root-of-the-server]__0ojahht._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/_next-internal_server_app_api_providers_[id]_check_route_actions_1m63_6a.js")
R.m(27862)
module.exports=R.m(27862).exports
